body {
    background-color: coral
}

#game-container {
    text-align: center;
    font-family: Arial;
    /* margin: 50% 50%; */
    position: fixed;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: aqua;
    padding: 20px;
    border-radius: 10px;
    color: black;
}

#player-score {
    text-align: center;
    font-family: Arial;
    /* margin: 50px 600px 50px 325px; */
    position: fixed;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: aqua;
    padding: 20px;
    border-radius: 10px;
    color: black;
    width: 150px;
}

#computer-score {
    text-align: center;
    font-family: Arial;
    /* margin: 50px 600px 50px 325px; */
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: aqua;
    padding: 20px;
    border-radius: 10px;
    color: black;
    width: 150px;
}

button {
    border-radius: 15px;
    font-size: 40px;
    width: 50px;
    height: 50px;
}
button:focus {
    outline: none;
}

#player-play-container {
    background-color: antiquewhite;
    overflow: auto;
    font-size: 118px;
    border-radius: 75px;
    text-align: center;
    border: 3px solid green;
    width: 150px;
    height: 150px;
    position: fixed;
    top: 30%;
    left: 20%;
    transform: translate(-50%, -50%);
}

#player-play {
    margin: 0;
}

#computer-play-container {
    background-color: antiquewhite;
    overflow: auto;
    font-size: 118px;
    border-radius: 75px;
    text-align: center;
    border: 3px solid green;
    width: 150px;
    height: 150px;
    position: fixed;
    top: 30%;
    left: 80%;
    transform: translate(-50%, -50%);
}

#computer-play {
    margin: 0;
}

#player-name-container {
    text-align: center;
    font-family: Arial;
    border: 0.5px solid black;
    background-color: antiquewhite;
    width: 150px;
    height: 50px;
    border-radius: 25px;
    position: fixed;
    top: 10%;
    left: 20%;
    transform: translate(-50%, -50%);
}

#player-name {
    /* margin: 0; */
    /* padding: 0; */

}

#computer-name {
    text-align: center;
    font-family: Arial;
    border: 0.5px solid black;
    background-color: antiquewhite;
    width: 150px;
    height: 50px;
    border-radius: 25px;
    position: fixed;
    top: 10%;
    left: 80%;
    transform: translate(-50%, -50%);
}
